uuid: a8d4aac2-4ae3-425f-a5e0-cbbb8619ccf7
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.news__media_hub
    - field.field.node.news.field_abstract
    - field.field.node.news.field_attachments
    - field.field.node.news.field_date
    - field.field.node.news.field_image
    - field.field.node.news.field_image_listing
    - field.field.node.news.field_media
    - field.field.node.news.field_media_contacts
    - field.field.node.news.field_meta_tags
    - field.field.node.news.field_text
    - field.field.node.news.field_topics
    - node.type.news
  module:
    - datetime
    - image
    - options
    - text
    - user
id: node.news.news__media_hub
targetEntityType: node
bundle: news
mode: news__media_hub
content:
  field_abstract:
    weight: 4
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_date:
    weight: 2
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_image:
    weight: 3
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_text:
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_topics:
    weight: 5
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_attachments: true
  field_image_listing: true
  field_media: true
  field_media_contacts: true
  field_meta_tags: true
  langcode: true
